values = [[10, 20, 30], [40, 50, 60], [70, 80, 90]]

# print lists
for index in range(0, 3):
  print(values[index])

# print individual values
for row in range(0, 3):
  for column in range(0, 3):
    print(values[row][column])
